Bug-Database: https://bugs.kde.org/buglist.cgi?product=kde-gtk-config
Changelog: https://kde.org/announcements/
Donation: https://www.kde.org/community/donations/index.php
Repository: https://invent.kde.org/plasma/kde-gtk-config.git
Repository-Browse: https://invent.kde.org/plasma/kde-gtk-config
Security-Contact: security@kde.org
